body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #fff;
}

body::-webkit-scrollbar {
  width: 10px;
  background-color: #fff;
}

body::-webkit-scrollbar-thumb {
  background-color: #72a4ff;
  background-image: -webkit-gradient(
    linear,
    0 0,
    0 100%,
    color-stop(0.5, rgba(255, 255, 255, 0.2)),
    color-stop(0.5, transparent),
    to(transparent)
  );
}

* {
  font-family: "Rubik", sans-serif;
}
